@charset "utf-8";
/* CSS Document */

.main_wrap{
	width: 100vw;
	height: auto;
	margin: 17.81vw auto 0px auto;
	overflow: hidden;
	position: relative;
}

.main_wrap .img{
	width: 100%;
}

.main_wrap .main img{
	width: 100%;
	height: auto;
}

.main_wrap .scroll{
	display: none;
}

/*-----------------------------------------------------------*/
.block01_wrap{
	width: 100%;
	margin: 0px auto;
	overflow: hidden;
}

.block01{
	width: 91.41vw;
	margin: 5.74vw auto 6.76vw auto;
	overflow: hidden;
	position: relative;
}

.block01 h2{
	
}

.block01 .news_link{
	position: absolute;
	top: 4.5vw;
	right: 0px;
}

.block01 .news_list{
	margin: 1.89vw auto 0px auto;
}

.block01 .news_list ul{
	overflow: hidden;
	list-style-type: none;
}

.block01 .news_list ul li{
	
}

.block01 .news_list ul li dl{
	line-height: 5.31vw;
	padding-top: 3vw;
	border-bottom: 1px solid #D6D6D6;
}

.block01 .news_list ul li dl dt{
	padding: 0px 1.49vw 0px 1.22vw;
	display: inline-block;
}

.block01 .news_list ul li dl dt span{
	color:#fff;
	width: 16.88vw;
	font-size: 2.34vw;
	font-weight: bold;
	text-align:center;
	line-height: 3.59vw;
	margin-left: 1.28vw;
	display: inline-block;
}

.block01 .news_list ul li dl dt span.cat01{
	background-color: #114B77;
}

.block01 .news_list ul li dl dt span.cat02{
	background-color: #1B6A9B;
}

.block01 .news_list ul li dl dt span.cat03{
	background-color: #12775F;
}

.block01 .news_list ul li dl dd{
	display: inline-block;
}

.block01 .news_list ul li dl dd a{
	font-size: 2.36vw;
	text-decoration: none;
}

/*-----------------------------------------------------------*/
.block02_wrap{
	width: 100%;
	margin: 0px auto;
	overflow: hidden;
	background-image: url(sp_index/bg01.png);
	background-size: cover;
	background-repeat: no-repeat;
}

.block02{
	width: 79.69vw;
	margin: 4.73vw auto 4.39vw auto;
	overflow: hidden;
}

.block02 dl{
	margin: 2.03vw auto 1.69vw auto;
	overflow: hidden;
}

.block02 dl dt{
	color: #1B6A9B;
	font-size: 5.31vw;
	line-height: 200%;
	text-align: center;
	padding-bottom: 1.69vw;
}

.block02 dl dd{
	
}

.block02 .link01{
	width: 31.09vw;
	height: 8.75vw;
	line-height: 8.75vw;
	margin: 0px auto;
	text-align: center;
	background-color: #28AACE;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.block02 .link01 a{
	color: #fff;
	display: block;
	text-align: center;
	text-decoration: none;
}


/*-----------------------------------------------------------*/
.block03_wrap{
	width: 100%;
	margin: 0px auto;
	overflow: hidden;
	background-image: url(sp_index/bg02.png);
	background-size: cover;
	background-repeat: no-repeat;
}

.block03{
	width: 78.44vw;
	margin: 6.42vw auto;
	overflow: hidden;
}

.block03 p.txt01{
	text-align: center;
	padding: 2.36vw 0px 3.72vw 0px;
}

.block03 .item{
	width: 100%;
	margin: 0px auto;
	overflow: hidden;
}

.block03 .item ul{
	overflow: hidden;
	list-style-type: none;
}

.block03 .item ul li{
	width: 48%;
	display: inline-block;
	margin-right: 1%;
	vertical-align: top;
	margin-bottom: 8.59vw;
}

.block03 .item ul li:nth-child(2n){
	margin-right: 0px;
}

.block03 .item ul li dl{
	text-align: center;
}

.block03 .item ul li dl dt{
	padding-bottom: 0.81vw;
}

.block03 .item ul li dl dt img{
	width: 37.34vw;
	height: auto;
}

.block03 .item ul li dl dt dd{
	text-align: center;
}

.block03 .link02{
	width: 31.09vw;
	height: 8.75vw;
	line-height: 8.75vw;
	margin: 0px auto;
	text-align: center;
	background-color: #28AACE;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.block03 .link02 a{
	color: #fff;
	display: block;
	text-align: center;
	text-decoration: none;
}

/*-----------------------------------------------------------*/
.block04_wrap{
	width: 100%;
	margin: 0px auto;
	overflow: hidden;
	background-image: url(sp_index/bg03.png);
	background-size: cover;
	background-repeat: no-repeat;
}

.block04{
	width: 92.97vw;
	margin: 4.19vw auto 5.41vw auto;
	overflow: hidden;
}

.block04 .item{
	width: 100%;
	margin: 0px auto;
	overflow: hidden;
}

.block04 .left_col{
	width: 69.53vw;
	margin: -3vw auto 0px auto;
	background-color: #fff;
	border: 1px solid #28AACE;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	z-index: 9;
	position: relative;
}

.block04 .left_col h2{
	padding-top: 14.06vw;
	position: relative;
}

.block04 .left_col h2::before{
	width: 12.66vw;
	height: 7.81vw;
	content: " ";
	background-image: url(index/icon01.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 4.53vw;
	left: 27.97vw;
}

.block04 .left_col dl{
	padding: 3.91vw 4.73vw 3.04vw 4.73vw;
}

.block04 .left_col dl dt{
	line-height: 175%;
}

.block04 .left_col dl dd{
	width: 31.09vw;
	height: 8.75vw;
	line-height: 8.75vw;
	text-align: center;
	margin: 1.35vw auto 0px auto;
	text-decoration-line: 2.77vw;
	background-color: #28AACE;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.block04 .left_col dl dd a{
	color: #fff;
	text-decoration: none;
}

.block04 .right_col{
	width: 100%;
	z-index: 1;
	position: relative;
}

.block04 .right_col img{
	width: 100%;
	height: auto;
}

/*-----------------------------------------------------------*/

#gmap{
	width: 100%;
	height: 66.88vw;
}

#gmap iframe{
	width: 100%;
	height: 66.88vw;
}
